[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenu.DoChange

DoChange - perform the OnChange event, completely rebuilding the Source menuitem if Rebuild is true

## Declaration

Source position: menus.pp line 326

`protected procedure TMenu.DoChange(`
`Source: TMenuItem;`
`Rebuild: Boolean`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .